Subject: [bitcoin-dev] July 4th 2015 invalid block fork postmortem BIP number request

From: Gregory Maxwell <[email-masked]>
Date: Sat, 4 Jul 2015 06:15:06 +0000

Unless there are objections I intend to assign myself a BIP number for
a postmortem for this event.

I've already been reaching out to parties involved in or impacted by
the fork to gather information, but I do not intend to begin drafting
for a few days (past expirence has shown that it takes time to gain
more complete understanding after an event).

If anyone is aware of services or infrastructure which were impacted
by this which I should contact to gain insight for the analysis,
please contact me off-list.

If anyone is interested in contributing to an analysis, let me know
and I'll link you to my repository when I begin drafting.  If you have
begun your own write up, please do not send it to me yet-- I'd rather
collect more data before drawing any analysis from it myself.

Thanks.